Bug 341631 - multiarch conflicts in js
multiarch conflicts in js
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: js (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:41 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-12 14:04:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:41:34 EDT
js (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/jsautocfg.h from install of js-devel-1.60-4.fc8 conflicts with file from package js-devel-1.60-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:31:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Saou 2009-04-12 14:04:42 EDT
I've just checked on devel (F-11), and this has been fixed :
Installed:
  js.i586 0:1.70-5.fc11                 js.x86_64 0:1.70-5.fc11                

Dependency Installed:
  glibc.i686 0:2.9.90-15         ncurses-libs.i586 0:5.7-2.20090207.fc11        
  nspr.i586 0:4.7.3-5.fc11       nss-softokn-freebl.i586 0:3.12.2.99.3-7.fc11   
  readline.i586 0:5.2-14.fc11   

Complete!

Note You need to log in before you can comment on or make changes to this bug.